<?php

namespace domain\Product\Product;

use domain\_\AbstractDefinition;

class ProductDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Product::class;
    }
}